Bug 480202 - [QLogic 5.4 bug] qla2xxx - update to latest released firmware.
[QLogic 5.4 bug] qla2xxx - update to latest released firmware.
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
high Severity high
: beta
: 5.4
Assigned To: Marcus Barrow
Red Hat Kernel QE team
: HardwareEnablement, OtherQA
Depends On:
Blocks: 460170 483701 483784 501989
  Show dependency treegraph
Reported: 2009-01-15 12:54 EST by Marcus Barrow
Modified: 2009-06-12 17:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-12 17:24:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marcus Barrow 2009-01-15 12:54:18 EST
Qlogic periodically updates their firmware. OEM's and customers require these updates for proper functioning of their systems.
Comment 1 RHEL Product and Program Management 2009-02-16 10:16:22 EST
Updating PM score.
Comment 2 Tom Coughlan 2009-06-12 17:24:36 EDT
Marcus, the qla2xxx firmware update in 5.4 was for ISP 81xx CNA (BZ 471900). 

I'll close this place-holder. Re-open if needed during beta.

Note You need to log in before you can comment on or make changes to this bug.